Chromium Code Reviews
Help | Chromium Project | Gerrit Changes | Sign in
(1)

Issue 250583004: Remove the confusing certificate revocation checkbox. (Closed)

Created:
4 years, 5 months ago by palmer
Modified:
4 years, 5 months ago
CC:
chromium-reviews, dbeam+watch-options_chromium.org, arv+watch_chromium.org
Visibility:
Public.

Description

Remove the confusing certificate revocation checkbox. BUG=361820 Committed: https://src.chromium.org/viewvc/chrome?view=rev&revision=269005

Patch Set 1 #

Patch Set 2 : Set rev_checking_enabled = false unless set by enterprise policy. #

Unified diffs Side-by-side diffs Delta from patch set Stats (+6 lines, -12 lines) Patch
M chrome/app/generated_resources.grd View 1 chunk +0 lines, -3 lines 0 comments Download
M chrome/browser/net/ssl_config_service_manager_pref.cc View 1 1 chunk +6 lines, -1 line 0 comments Download
M chrome/browser/resources/options/browser_options.html View 1 chunk +0 lines, -7 lines 0 comments Download
M chrome/browser/ui/webui/options/browser_options_handler.cc View 1 1 chunk +0 lines, -1 line 0 comments Download

Messages

Total messages: 20 (0 generated)
palmer
PTAL.
4 years, 5 months ago (2014-04-24 18:15:32 UTC) #1
agl
LGTM for the principle, but I don't know the code sufficiently well to know if ...
4 years, 5 months ago (2014-04-24 18:18:14 UTC) #2
Ryan Sleevi
How do you plan to handle users who have enabled it? Now there is no ...
4 years, 5 months ago (2014-04-24 18:21:11 UTC) #3
agl
On Thu, Apr 24, 2014 at 11:21 AM, Ryan Sleevi <rsleevi@chromium.org> wrote: > How do ...
4 years, 5 months ago (2014-04-24 18:23:52 UTC) #4
palmer
> > How do you plan to handle users who have enabled it? Now there ...
4 years, 5 months ago (2014-04-24 18:38:24 UTC) #5
palmer
The CQ bit was checked by palmer@chromium.org
4 years, 5 months ago (2014-04-28 21:46:02 UTC) #6
commit-bot: I haz the power
CQ is trying da patch. Follow status at https://chromium-status.appspot.com/cq/palmer@chromium.org/250583004/20001
4 years, 5 months ago (2014-04-28 21:47:38 UTC) #7
commit-bot: I haz the power
The CQ bit was unchecked by commit-bot@chromium.org
4 years, 5 months ago (2014-04-28 22:42:36 UTC) #8
commit-bot: I haz the power
Try jobs failed on following builders: tryserver.chromium on chromium_presubmit
4 years, 5 months ago (2014-04-28 22:42:36 UTC) #9
palmer
The CQ bit was checked by palmer@chromium.org
4 years, 5 months ago (2014-04-28 23:13:57 UTC) #10
commit-bot: I haz the power
CQ is trying da patch. Follow status at https://chromium-status.appspot.com/cq/palmer@chromium.org/250583004/20001
4 years, 5 months ago (2014-04-28 23:14:49 UTC) #11
commit-bot: I haz the power
The CQ bit was unchecked by commit-bot@chromium.org
4 years, 5 months ago (2014-04-28 23:33:37 UTC) #12
commit-bot: I haz the power
Try jobs failed on following builders: tryserver.chromium on chromium_presubmit
4 years, 5 months ago (2014-04-28 23:33:37 UTC) #13
palmer
+estade as an OWNER for chrome/browser/ui/webui/options. PTAL, thanks!
4 years, 5 months ago (2014-04-29 00:42:38 UTC) #14
palmer
Ping, estade. :) Or should I ask someone else? Thanks!
4 years, 5 months ago (2014-05-06 22:41:39 UTC) #15
palmer
It seems I forgot to actually add estade as a reviewer. :) estade or dbeam, ...
4 years, 5 months ago (2014-05-07 20:36:06 UTC) #16
Evan Stade
*/options/* lgtm
4 years, 5 months ago (2014-05-08 00:32:10 UTC) #17
palmer
The CQ bit was checked by palmer@chromium.org
4 years, 5 months ago (2014-05-08 00:46:16 UTC) #18
commit-bot: I haz the power
CQ is trying da patch. Follow status at https://chromium-status.appspot.com/cq/palmer@chromium.org/250583004/20001
4 years, 5 months ago (2014-05-08 00:50:43 UTC) #19
commit-bot: I haz the power
4 years, 5 months ago (2014-05-08 00:58:35 UTC) #20
Message was sent while issue was closed.
Change committed as 269005

Powered by Google App Engine
This is Rietveld 408576698